package com.ss.android.ugc.aweme.login;

import X.C5190Lw5;
import com.bytedance.covode.number.Covode;

public interface ILoginProxy {
    static {
        Covode.recordClassIndex(91543);
    }

    C5190Lw5 LIZ();
}
